body
{ 
	background-image: url("images/index_bkgrnd.png");
	background-repeat: repeat-x;
}

#menu_gauche { 	
	
	color: #FFDAB9;  background-color: #A50000;
	background-image: none;
}

#menu_droite
{ 
	color: #FFDAB9;  
	background-color: #A50000;
	background-image: none;
}

.ligne_separation
{
	background-color: #FFDAB9;
}

.saut {height:50px;}
.saut_2 {height:40px;}

















